body {
	margin-top: 25px;
	font-size: 14px;
	margin-left: 15px;
	margin-right: 15px;
	font-family: Verdana, Arial, Helvetica;
}

li {
	font-size: 14px;
	height: auto;
	width: 100%;
}

table {
	background-color: #D0D0D0;
}

td {
	font-size: 14px;
}

th {
	font-size: 14px;
	text-align: left;
}

/* heading levels */

h1 {
	font-size: 24px;
	height: 20px;
	width: 100%;
	padding-left: 12px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 16px;
}
